﻿/* Forge World stylesheet v0.2 */
/* Built by Ragnar Karlsson */
/* Edited By RED */

/* BOF Styles reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
      margin:0;
      padding:0;
      border:0;
      font-weight:inherit;
      font-style:inherit;
      font-size:100%;
      font-family:inherit;
}
/* EOF Styles reset */

/* BOF Defaults and HTML elements definitions */
BODY {
	/* Layout */
	padding:0px;
	margin:0px;
    border:0px none;
	/* Appearance */
	background:#FFFFFF;
	/* Text defaults */
	color:#6c8a95;
	font-size:100%;
	line-height:1.125em;
	font-family:Arial, Helvetica, sans-serif;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
}

BODY#popup {
    /*background:url('/SiteImages/backdrop.jpg') center center repeat-y;   */
}

P, ul.default, table.default {
    font-size:0.75em;
}

/* Additional Default Styles */
ul.default {
    list-style-position:outside;
    padding-left:13px;
}

table.default {
    border-collapse:collapse;
    margin:10px 0px;
}

table.default th {
    font-weight:bold;
}

table.default td, table.default th {
    border:1px solid #FFFFFF; 
    padding:5px;
    text-align:left;
}
/* End Default Styles */

HR {
	background:#6c8a95;
	border:0px none;
	color:#6c8a95;
	height:1px;
	margin:0px;
	padding:0px;
	line-height:1px;
}

H1 {
    text-transform:uppercase;
    font-weight:bold;
}

H2 {
    text-transform:uppercase;
    font-weight:bold;
    font-size:0.75em;
}

H3 {
    font-weight:bold;
    font-size:0.75em;
    text-align:center;
}

H4 {
    font-weight:bold;
    font-size:0.75em;
}

H5 {
    font-weight:bold;
    font-size:0.75em;
}

H6 {
    font-weight:bold;
    font-size:0.75em;
}

/* BOF Page link default styles */
A:LINK {
    color:inherit;
    text-decoration:underline;
}

A:VISITED {
    color:inherit;
    text-decoration:underline;
}

A:HOVER {
    color:inherit;
    text-decoration:none;
}

A:ACTIVE {
    color:inherit;
    text-decoration:none;
}

A:FOCUS {
	outline:0;
}

a.external {
	padding-right:10px;
}

a.external {
	background: url('/SiteImages/remotewhite.gif') no-repeat right top;
}

H1 A, H2 A, H3 A, H4 A, H5 A, H6 A {
	text-decoration:none !important;
}

H1 A:HOVER, H2 A:HOVER, H3 A:HOVER, H4 A:HOVER, H5 A:HOVER, H6 A:HOVER {
	text-decoration:underline !important;
}

a.active {
	text-decoration:none !important;
}

/*.error {
    color:#ff0000;
}*/

.error a, .error a:hover { color:#000000 !important; }

.error {
	background-color:#FFF9D7;
	color:#dd3c10;
	border:1px solid #000000;
	padding:2px;
}

/* EOF Page link default styles */
/* EOF Defaults and HTML elements definitions */
/* BOF Page custom elements definitions */
#pagecontainer {
    margin:auto;
    width:1000px;
    overflow:auto;
    background:repeat-y top url('/SiteImages/backdrop.jpg');
    position:relative;
}
/* BOF Page header */
#pageheader {
    width:auto;
    z-index:100;
    overflow:auto;
    background-color:#6c8a95;
}

#logo {
    margin:0px 15px 12px;
    float:left;
}

#quicklinks {
    float:right;
    padding:20px 15px 0px 0px;
    line-height:1.4em;
    text-align:right;
    color:#FFFFFF;
    width:300px;
}

#quicklinks p a:link, #quicklinks p a:visited {
    text-decoration:none;
    color:#FFFFFF;
    font-weight:bold;
}

#quicklinks p a:hover, #quicklinks p a:active {
    text-decoration:underline;
    color:#FFFFFF;
}

#menus {
    clear:both;
    width:100%;
    overflow:auto;
    background:#6c8a95;
}

#menu, #extrasmenu, #menu ul, #extrasmenu ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	/*line-height: 1; */
    line-height:26px;
}

#myaccountnav a, #myaccountnav a:link, #myaccountnav a:visited, #myaccountnav a:hover {
    color:#FFFFFF;
}

.contentnav ul, #myaccountnav ul, ul.myaccountnav {
    list-style: none;
}

#myaccountnav ul li, ul.myaccountnav li {
    margin-top:15px;
}

#menu, #extrasmenu {
    font-size:0.8em;
}

#menu a, #extrasmenu a {
	display: block;
	/*width: 10em;*/
    padding: 0px 10px;
    color:#FFFFFF;
    text-decoration:none;
}

#menu li ul li a:hover, #extrasmenu li ul li a:hover {
    background:#000000;
    border-left:#6c8a95 3px solid;
}

#menu a:hover, #extrasmenu a:hover {
    background:#000000;
}

#menu li ul li a, #extrasmenu li ul li a {
    border-left:#6c8a95 3px solid;
}

#menu li { /* all list items */
	float: left;
	/*width: 10em; /* width needed or else Opera goes nuts */
}

#extrasmenu {
    float:right;
}

#extrasmenu li {
    float:left;
}

#menu li ul, #extrasmenu li ul { /* second-level lists */
	position: absolute;
	background: #666666;
	width: 15em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index:100;
}
#menu li ul li, #extrasmenu li ul li {
    width: 15em;
    border-top:1px solid #FFFFFF;
}

#menu li:hover ul, #menu li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	background-position: 0 0;
}

#extrasmenu li:hover ul, #extrasmenu li.sfhover ul {
    left:auto;
    right:0px;
}


/* EOF Page header */
/* BOF Page content */
#pagecontent {
    padding:5px 10px 15px 10px;
    overflow:auto;
    min-height:600px;
}

#popupcontent {
    margin:10px;
}

#breadcrumbs {
    font-size:0.75em;
    color:#000000;
    margin-bottom:10px;
}

#breadcrumbs a:link, #breadcrumbs a:visited, #breadcrumbs a:active {
    text-decoration:none;
    color:#000000;
}

#breadcrumbs a:hover {
    text-decoration:underline;
    color:#6c8a95;
}

.container {
    clear:both;
    overflow:auto;
    padding:10px;
    margin-top:10px;
    background:#6c8a95;
    color:#FFFFFF;
}

.container a:link, .container a:visited, .container a:active {
    color:#FFFFFF;
    /*text-decoration: underline;*/
}

.container a:hover {
    text-decoration: none;
    color:#FFFFFF;
}

.clearcontainer, .clear, .clearfix {
    clear:both;
}

.clearfix { clear:both; width: 100%; }
.clearfix:after { content: "."; display: block; height: 0; visibility: hidden; }

.simplecontainer {
    overflow:auto;
}

.halfcolumn {
    float:left;width:485px;
}

.myaccounthalfcolumn {
    float:left;width:344px;
}

.rightmargin {
    margin-right:10px;
}

.standardpadding {
    padding:10px;
}

.standardmargin {
    margin:10px;
}

.standardmargin2 {
    margin:10px 10px 10px 0px;
}

.standardborder {
    border:2px solid #FFFFFF;
    background:#000000;
}

.toppadding {
    padding-top:10px;
}

.topmargin {
    margin-top:10px;
}

.floatleft {
    float:left;
}

.floatright {
    float:right;
}

.alignright {
    text-align:right;
}

.imgrightmargin {
    margin-right:10px;width:auto;
}

.imgleftmargin {
    margin-left:10px;width:auto;
}

.prodlistimg {
    min-height:129px;
    width:280px;
}

.shorttext {
    overflow: auto;
}

.frontpagenews p {
    margin-bottom:1em;
}

.productpage_main {
    background-color:#FFFFFF;
    margin-top:10px;
    min-height:450px;
    overflow:auto;
}

.productpage_main_img {
    border:2px solid #6c8a95;
    margin:10px;
    width:500px;
}

.productpage_main_gallery {
    margin:10px 10px 0px 0px;
}

.galleryimg, .firstgalleryimg {
    border:2px solid #6c8a95;
    margin-bottom: 10px;
}

.galleryimg {
    margin-left:10px;
}

.firstgalleryimg {
    margin-left:0px;
}

.gallerytoparrow {
    margin-bottom:10px;
}

.productpage_left {
    min-height:7.2em;width:588px;background:#FFFFFF;margin:10px 10px 0px 0px;padding:10px;border:2px solid #6c8a95;
}

.productpage_middle {
    min-height:7.2em;width:150px;background:#FFFFFF;border:2px solid #6c8a95;margin:10px 10px 0px 0px;padding:10px;
}

.productpage_right {
    min-height:7.2em;width:150px;background:#FFFFFF;border:2px solid #6c8a95;margin-top:10px;padding:10px;
}

.productinfo, .productinfo a {
    color:#6c8a95;
}

td p.productinfo {
    color:#FFFFFF;
}


.texthighlight {
    font-weight:bold;
}

ul.trackingNumbers {
	list-style:none;
	font-size:0.75em;
	float:left;
	padding-left:2px;
}

.listing_header {
    float:left;width:480px;margin-right:10px;
}
.shorttext {
    visibility:hidden;
    height:1px;
    overflow: hidden;
}

.prodlistimage {
    min-height:205px;
}

.product, .firstproduct {
    overflow:auto;
    padding:10px;
    border:2px solid #6c8a95;
    float:left;
    width:296px;
    background:#FFFFFF;
    min-height:320px;
}

.product h2 a, .firstproduct h2 a 
{
    color:#6c8a95;
}

.product {
	margin:10px 0px 0px 10px;
}

.firstproduct {
	margin:10px 0px 0px 0px;
}

.product p.stock,.firstproduct p.stock {
	display:inline;
	float:right;
}

.wishlistproduct_leftcol {
    overflow:auto;padding:10px;border:0px;margin:10px 10px 0px 0px;float:left;width:320px;border:2px solid #6c8a95;background:#FFFFFF;
}

.wishlistproduct_midcol {
    overflow:auto;padding:10px;border:0px;margin:10px 0px 0px 0px;float:left;width:320px;border:2px solid #6c8a95;background:#FFFFFF;
}

.price {
    width:80px;
}

.contentnav {
    float:left;
    margin:10px 10px 0px 0px;
    background:#6c8a95;
    color:#FFFFFF;
    padding:10px;
    width:300px;
}

.content {
    float:left;
    margin-top: 10px;
    background:#6c8a95;
    color:#FFFFFF;
    padding:10px;
    width:626px;
}

.checkout_current {
    font-size:0.833em;
    font-weight:bold;
    text-align:center;
}

.checkout_noncurrent {
    font-size:0.833em;
    font-weight:normal;
    text-align:center;
}

.basketcol1 {
    width:100px;
}
.basketcol2 {
    width:438px;
}
.basketcol3 {
    width:140px;
}
.basketcol4 {
    width:100px;
}
.basketcol5 {
    width:100px;
}
.basketcol6 {
    width:80px;
}

.basketcode {
    width:220px;
    margin:10px 10px 0px 0px;
    background:#6c8a95;
    color:#FFFFFF;
    padding:10px;
}

.basketbox {
    min-height:8em;
}


.basketadvert {
    width:460px;
    margin:10px 10px 0px 0px;
    background:#6c8a95;
    color:#FFFFFF;
    padding:10px;
}

.baskettotals {
    margin:10px 0px 0px 0px;
    background:#6c8a95;
    color:#FFFFFF;
    padding:10px;
    width:220px;
}

.confirmpaymentright .baskettotals { width:auto; }

table.offers {
    width:100%;
}

table.offers th {
    text-align:left;
}

table.offers td.discountvalue {
    width:168px;
}

table.basket_items {
	text-align:left;
}

table.basket_items th {
	padding:5px 0px;
	font-size:80%;
	font-weight:bold;
}

table.basket_items td {
	padding-right:10px;
}

.confirmpaymentleft {
   width:718px; 
}

.confirmpaymentright {
    width:251px;
}

#myaccountnav {
    width:250px;
    margin:10px 10px 0px 0px;
    border:1px solid #CCCCCC;
    padding:10px;
    background:#6c8a95;
    color:#FFFFFF;
}

#myaccount {
    width:698px;
}

#newsnav {
    width:312px;
    margin:10px 0px 10px 10px;
    padding:10px;
    background:#6c8a95;
    color:#FFFFFF;
}

#news {
    width:638px;
    margin-bottom:10px;
}

.newsitem p {
    margin-bottom:1em;
}

.newsitem .productinfo {
    color:#FFFFFF;
}

ul.newsnavyear {
    list-style-position:inside;
    list-style-type:none;
    padding:3px 0px 0px 10px;
    font-size:0.833em;
    line-height: 1.6em;
    font-weight:bold;
    text-transform:uppercase;
    color:#FFFFFF;
}

ul.newsnavmonth {
    list-style-position:inside;
    list-style-type:none;
    padding:3px 0px 0px 17px;
    line-height: 1.6em;
    font-weight:bold;
    text-transform:uppercase;
    color:#FFFFFF;
}

ul.newsnavmonth li.newsnavactive a {
    font-weight:normal;
}

ul.newsnavmonth li {
    list-style-image:none;
}

li.newsnavactive {
    list-style-image:url('/SiteImages/minusfw.jpg');
}

li.newsnavinactive {
    list-style-image:url('/SiteImages/plusfw.jpg');
}

ul.newsnavdate {
    list-style-position:outside;
    list-style-type:disc;
    list-style-image:none;
    padding:3px 0px 0px 15px;
    line-height: 1.3em;
    font-weight:normal;
    text-transform:none;
    color:#FFFFFF;
}


ul.newsnavyear li a, ul.newsnavmonth li a {
    color:#FFFFFF;
    text-decoration:none;
}

ul.newsnavdate li a {
    color:#FFFFFF;
    text-decoration:none;
}


ul.newsnavdate li a:hover {
    text-decoration:underline;
}

.authorbio p {
    margin-bottom:1em;
}

.sitemap {
    font-size:0.75em;
}

ul.sitemaplevel1 li a {
    color:#FFFFFF;
    text-decoration:none;
}

ul.sitemaplevel1 ul li a:link, ul.sitemaplevel1 ul li a:active, ul.sitemaplevel1 ul li a:visited, ul.sitemaplevel1 ul ul li a:link, ul.sitemaplevel1 ul ul li a:active, ul.sitemaplevel1 ul ul li a:visited {
    color:#FFFFFF;
    text-decoration:none;
}

ul.sitemaplevel1 li a:hover {
    text-decoration:underline;
}


ul.sitemaplevel1 {
    list-style-position:inside;
    list-style-type:none;
    padding:8px;
    font-size:inherit;
    line-height: 1.2em;
    font-weight:bold;
    text-transform:uppercase;
    color:#FFFFFF;
}

ul.sitemaplevel1 ul {
    list-style-position:inside;
    list-style-type:disc;
    padding:3px 8px;
    line-height: 1.2em;
    font-weight:bold;
    text-transform:none;
    color:#FFFFFF;
}

ul.sitemaplevel1 ul ul {
    list-style-position:inside;
    list-style-type:disc;
    padding:3px 8px;
    line-height: 1.2em;
    font-weight:normal;
    text-transform:none;
    color:#FFFFFF;
}

/* EOF Page content */
/* BOF Page footer */
#pagefooter {
    clear:both;
    border-top:0px solid #555555;
    padding:15px;
    overflow:auto;
    background:#6c8a95;
    color:#FFFFFF;
    font-size:0.8333em;
}

#pagefooter a.ecommercebyred {
	float:right;
	font-size:80%;
	color:#ff0000;
}

#pagefooter p.ecommercebyred_new {
	float:right;
	font-size:80%;
	color:#ff0000;
}

/* EOF Page footer */
/* BOF Form elements */

.textbox, .updatecountry, #ShippingMethod,
#Address #billing_address6, #Address #_address6 {
    border:1px solid #6c8a95;
    padding:2px;
    background: #FFFFFF;
}

div#quicklinks form#search input.textbox {
	margin-top:1px;
}

/* BUTTONS */

.buttons a, .buttons button, input.inputsubmit, 
input.simplesubmit, p.submit input#Submit {
    display:block;
    margin:0 7px 0 0;
    background:#6c8a95;
    border:0px;
    border-top:0px;
    border-left:0px;
    font-size:0.833em;
    line-height:26px;
    text-decoration:none;
    font-weight:bold;
    color:#FFFFFF;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
    font-family:Arial, Helvetica, sans-serif;
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:0px 10px 0px 7px; /* IE6 */
}
.buttons button[type], input.simplesubmit, p.submit input#Submit {
    padding:5px 10px 5px 10px; /* Firefox */
    line-height:16px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */

button:hover, .buttons a:hover{
    background-color:#6c8a95;
    border:0px;
    color:#FFFFFF;
}
.buttons a:active{
    background-color:#000000;
    border:0px;
    color:#ffffff;
}

/* POSITIVE */

button.positive, .buttons a.positive {
    background:#000000;
    border:2px solid #000000;
    color:#FFFFFF;
}
.buttons a.positive:hover, button.positive:hover {
    background:#FFFFFF;
    border:2px solid #6c8a95;
    color:#000000;
}
.buttons a.positive:active{
    background:#FFFFFF;
    border:2px solid #000000;
    color:#000000;
}

/* NEGATIVE */

.buttons a.negative, button.negative{
    color:#FFFFFF;
}
.buttons a.negative:hover, button.negative:hover {
    background:#6c8a95;
    border:0px;
    color:#FFFFFF;
}
.buttons a.negative:active{
    background:#000000;
    border:0px;
    color:#FFFFFF;
}

/* SIMPLE */

.buttons a.simple, button.simple, a.simplecontinue, 
input.inputsubmit, input.simplesubmit, p.submit input#Submit {
    background:#FFFFFF;
    border:2px solid #999999;
    color:#000000;
}
.buttons a.simple:hover, button.simple:hover, a.simplecontinue:hover, 
input.inputsubmit:hover, input.simplesubmit:hover, p.submit input#Submit:hover {
    background:#FFFFFF;
    border:2px solid #000000;
    color:#000000;
}
.buttons a.simple:active, a.simplecontinue:active, 
input.inputsubmit:active, input.simplesubmit:active, p.submit input#Submit:active {
    background:#FFFFFF;
    border:2px solid #000000;
    color:#000000;
}

.buttons button.simple, a.simplecontinue, input.inputsubmit {
    padding:2px;
}

input.inputsubmit {
	cursor:pointer
}

.smallbuttons a, .smallbuttons button {
    display:block;
    margin:0px 0px 0px 0px;
    background:#FFFFFF;
    border:1px solid #000000;
    font-size:0.833em;
    line-height:26px;
    text-decoration:none;
    font-weight:bold;
    color:#000000;
    cursor:pointer;
    padding:2px 4px 2px 4px; /* Links */
    font-family:Arial, Helvetica, sans-serif;
}
.smallbuttons button{
    width:auto;
    overflow:visible;
    padding:0px 6px 0px 6px; /* IE6 */
}
.smallbuttons button[type]{
    padding:2px 4px 2px 4px; /* Firefox */
    line-height:16px; /* Safari */
}
*:first-child+html button[type]{
    padding:2px 4px 2px 4px; /* IE7 */
}
.smallbuttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* SEARCH */

.buttons a.search, button.search{
    background:#FFFFFF;
    border:2px solid #999999;
    color:#000000;
}
.smallbuttons a.search:hover, button.search:hover{
    background:#FFFFFF;
    border:2px solid #000000;
    color:#000000;
}
.buttons a.search:active{
    background:#FFFFFF;
    border:2px solid #000000;
    color:#000000;
}

/* Links as Buttons */

input.aslink {
	font-family:Arial,Helvetica,sans-serif;
	background-color:Transparent;
	border:0;
	cursor:pointer;
	display:inline-block;
	padding:0;
	margin:0;
	text-align:center; 
	color:#FFFFFF;	
	height: 20px;
}

input.aslink {
	text-decoration:underline;
}

input.aslink:hover {
	text-decoration:none;
}

a.positive, a.simplecontinue, input.inputsubmit, 
input.simplesubmit, p.submit input#Submit {
	font-weight:bold;
	line-height:16px;
	text-align:center;
}

a.simplecontinue {
	width:136px;
}

a.positivecheckout {
	width:70px;
}

a.reserve {
	width:76px;
	text-decoration:none !important;
}

input.inlinesubmit {
    display:inline;
    padding:1px 10px;
}

button.outofstock {
	width:130px;
}

/* EOF Form elements */
/* EOF Page custom elements definitions */

table.productListing tr td div.buttons p, 
table.productListing tr td div.buttons button {
	display:inline;
}

table.productListing tr td div.buttons button {
	margin-left:30px;
}

#frmReview p.error, #frmTellAFriend p.error, .frmReserveProduct p.error {
	margin-top:10px;
}

/* Scrollable Images */

#alternativeContent {
    text-align:center;
    padding:20px 0px;
    display:none;
}

#alternativeImages {  	
	/* required settings */
	position:relative;
	overflow:hidden;	
	/* vertical scrollers have typically larger height than width */	
	height: 330px;	 
	width: 320px;
}

div.items {
    position:absolute;
    left:0;
	/* this time we have very large space for height */	
	/* height:20000em; */
}

div.items div {
	/*height:100px;*/
}

a.prev {
    background: url('/SiteImages/top-arrow.jpg') no-repeat top center;
}

a.next {
    background: url('/SiteImages/bottom-arrow.jpg') no-repeat top center;
}

#prev.disabled {
	background: url('/SiteImages/top-arrow-disabled.jpg') no-repeat top center;	
	cursor:default;
}

#next.disabled {
	background: url('/SiteImages/bottom-arrow-disabled.jpg') no-repeat top center;
	cursor:default;
}

a.prev, a.next {
	cursor:pointer;
	width:320px;
    height:30px;
    display:block;
}	

a.prev span, a.next span {
    display:none;
}

div.productpage_middle div.buttons button {
    margin:0px;
}

.inline {
	display:inline;
}

/* ----- Generic Form Style ----- */

form div.genericformdiv, form div.genericformcheckboxdiv {
    margin:5px 0px;
    clear:both;
}

form div.genericformdiv p {
    display:inline;
}

form div.genericformdiv p input, form div.genericformdiv p textarea
,form div.genericformdiv p select {
    border:1px solid #999999;
    padding:2px;
    background: #FFFFFF;
}

form div.genericformdiv label, div.genericformcheckboxdiv label {
    font-size:0.75em;
    float: left;
    min-width: 150px;
    margin-right:10px;
}

form div p.submit {
    clear:left; 
    margin-top:10px; 
}
    
div.genericformcheckboxdiv p {
    float:left;
}

form div p.submit input#Submit {
    font-size:1em;
}

td.showimages { width:110px; }
td.sortby { width:220px; }

#iFrame {
    background:#FFF;
}

#recaptcha_widget_div { padding-bottom:10px; }
.challengefield { margin-bottom:10px; }
.recaptchatable { background-color:#FFF; }

.container hr {
    color: white;
    background-color: white;
}

.warning {
    background-color:white;
    border:1px solid #dddddd;
    padding:10px;
    color: black;
}
